import org.trinitydesktop.qt.*;
import org.trinitydesktop.koala.*;

public class KDatePickTest {


   public static void main (String[] args) {

      TDELocale.setMainCatalogue("tdelibs");
      TDECmdLineArgs.init(args, "kdatepickertest", "KDatePickTest",
                         "A KDatePicker test..", "0.1");
      TDEApplication app = new TDEApplication();
      KDatePicker picker = new KDatePicker();
      app.setMainWidget(picker);
      picker.show();
      app.exec();
      return;

   }

   static {
      qtjava.initialize();
      tdejava.initialize();
   }

}
